#!/bin/bash
echo -n "Cleaning folder..."
if [ -f chia-miner.tar.xz ]; then sudo rm chia-miner.tar.xz;fi
if [ -f gerbera.tar.xz ]; then sudo rm gerbera.tar.xz;fi
if [ -f start_cgminer.tar.xz ];then sudo rm start_cgminer.tar.xz;fi
if [ -f zfsmanager-0.0.4.wbm.gz ];then sudo rm zfsmanager-0.0.4.wbm.gz;fi
if [ -f cgminer.conf ];then sudo rm cgminer.conf;fi
if [ -f amdgpu-install_22.10.2.50102-1_all.deb ]; then sudo rm amdgpu-install_22.10.2.50102-1_all.deb;fi
if [ -f amdgpu-install_22.20.50200-1_all.deb ]; then sudo rm amdgpu-install_22.20.50200-1_all.deb;fi
if [ -f amdgpu-install_5.4.50403-1_all.deb ]; then sudo rm amdgpu-install_5.4.50403-1_all.deb;fi
if [ -f gpu_miners.tar.xz ];then sudo rm gpu_miners.tar.xz ;fi
if [ -f linux-firmware.tar.xz ]; then sudo rm linux-firmware.tar.xz;fi
if [ -f gpu-miners.tar.xz ]; then sudo rm gpu-miners.tar.xz;fi
if [ -f flexfarmer.tar.xz ]; then sudo rm flexfarmer.tar.xz;fi
Webmin=$(grep "Webmin=" ../build_cube.sh  | cut -d '"' -f 2)
if [ -f $Webmin.tar.xz ];then sudo rm $Webmin.tar.xz;fi

echo "Done"
